<?php
add_action( 'after_setup_theme', 'wpj_add_theme_support' );
if ( ! function_exists( 'wpj_add_theme_support' ) ) {
	function wpj_add_theme_support() {
		add_theme_support( 'title-tag' );
		add_theme_support( 'wp-block-styles' );
		add_theme_support( 'align-wide' );
	}
}